uuid: 251ca31b-9bd5-42bb-ba6f-fc1fa018759e
langcode: de
status: true
dependencies:
  module:
    - profile
id: referenten_sortierung
label: 'Referent:innen-Sortierung'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: profile
  handler: 'default:profile'
  handler_settings:
    target_bundles:
      referent: referent
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse: false
